ubuntu出现The following packages have been kept back 的解决方法

warning: 这篇文章距离上次修改已过189天,其中的内容可能已经有所变动。

解决方法:

apt-get -u dist-upgrade 

统一更新到发布的版本。这条命令会强制更新软件包到最新版本,并自动解决缺少的依赖包。

最后修改于:2021年11月12日 17:01

添加新评论